<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.267000198364</MDI>
      <MDI key="STATISTICS_MEAN">13.811299567618</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.085000038147</MDI>
      <MDI key="STATISTICS_STDDEV">4.7968135190283</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
